Package org.apache.sling.distribution.journal.metrics

# Interface Tag

All Superinterfaces:
  `Comparable<Tag>`

All Known Implementing Classes:
  `DefaultTag`

public interface Tag extends Comparable<Tag>

## Method Summary

Modifier and Type
Method
Description
`default int`
`compareTo(Tag o)`
`String`
`getKey()`
`String`
`getValue()`
`static Tag`
`of(String key, String value)`

## Method Details

### getKey

String getKey()

### getValue

String getValue()

### of

static Tag of(String key, String value)

### compareTo

default int compareTo(Tag o)

Specified by:
  `compareTo` in interface `Comparable<Tag>`